<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-19.4700</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.4200</MDI>
      <MDI key="STATISTICS_MEAN">3.9080</MDI>
      <MDI key="STATISTICS_STDDEV">7.7466</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
